@import url('https://fonts.googleapis.com/css?family=Lato|Muli');

@media screen and (max-width: 1240px) {
  #header h1{
  	display: none;
  }
  #header img:first-of-type{
  	display: none;
  }
  #header img:last-of-type{
  	display: block!important;
  }
}

#header img:last-of-type{
	display: none;
}

#particles-js {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
}

html {
	position: relative;
	min-height: 100%;
}

body{
	font-family: 'Muli', Verdana;
	color: white;
	background: #002442;
	padding: 0;
	margin: 0;
	padding-bottom: 70px;
	position: relative;
	min-height: 90vh;
}

#header h1{
	font-family: 'Lato', Verdana;
}
h1{
	margin: 20px;
	color: white; 
}
h3{
	color: white; 
}

#title {
    text-align: center;
    margin: 30px;
}

a{
	cursor: pointer;
	text-decoration: none;
	color: #2ac4ff;
}
a:hover{
	color: #0095ff;
}
input[type='text'], input[type='email'], input[type='password'], input[type='number'], input[type='datetime-local'], select{
  border-radius: 3px;
  border:   none;
  padding:  7px;
  width:  380px;
  height:   30px;
}

textarea{
  border-radius: 3px;
  border: none;
  padding: 10px;
  resize: none;
}
input[type="submit"], button{
  margin: 10px;
  margin-left: 0;
  width: 100px;
  height: 30px;
  border: none;
  border-radius: 5px;
  background: #2569a1;
  color: white;
  cursor: pointer;
}
#header{
	padding: 0;
	background: linear-gradient(#074d88, #003561);
	height: 100px;
	top: 0;
	z-index: 1000;
	margin-bottom: 80px;
}
#activeHeader{
    background: rgba(0, 139, 255, 0.38);
    border-radius: 5px;
}
#login{
	position: absolute;
	right: 0;
	margin: 50px;
    margin-top: 110px;
	width: 420px;
	height: 70px;
	padding: 5px;
	padding-top: 20px;
	padding-left: 20px;
	border-radius: 5px;
	background: #11305d;
}
#login input[type='text'], #login input[type='password']{
	width: 150px;
	height: 20px;
	margin: 5px;
}
#login input[type='submit']{
	width: 35px;
	border-radius: 150px;
}
#footer{
	background-color: #003d6f;
	height: 40px;
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
}

#footer p{
	font-size: 13px;
	margin-left: 180px;
}

#header img{
	float:left;
	height: 80px;
	margin: 10px;
}

#header div{
	margin-left: 80px;
}

#header h1{
	float: left;
    margin-top: 30px;
    margin-left: 10px;
}
#header ul{
    display: inline-block;
    margin: 7px;
    float: right;
    list-style-type: none;
    padding: 25px;
}

#header li{
    padding: 5px;
	text-align: center;
	text-decoration: none;
	display: inline;
	float: left;
    border-left: 1px solid #3383c880;
}
#header li:first-child{
	border-left: none;
}
#header li a {
    padding: 10px 10px;
    text-decoration: none;
    color: white;
}

.mainDiv{
	width:85%;
	margin: auto;
}

.div100{
    overflow: hidden;
	padding: 40px;
	background-color: #09416f;
	border-radius: 7px;
	min-width: 560px;
	min-height: 60vh;
}


.div80{
	overflow: hidden;
	padding: 40px;
	background-color: #09416f;
	border-radius: 7px;
	min-width: 560px;
	min-height: 60vh;
	margin: auto;
	width: 80%;
}

.div60{
	overflow: hidden;
	padding: 40px;
	background-color: #09416f;
	border-radius: 7px;
	min-width: 560px;
	min-height: 60vh;
	margin: auto;
	width: 60%;
}

.div40{
	overflow: hidden;
	padding: 40px;
	background-color: #09416f;
	border-radius: 7px;
	min-width: 560px;
	min-height: 60vh;
	margin: auto;
	width: 40%;
}

.column{
	display: inline-block;
	text-align: left;
	margin: 0px 30px;
	vertical-align: top;
}

.valignMiddle {
	vertical-align: middle;
}

.textLeft {
	text-align: left;
}

.textCenter {
	text-align: center;
}

